<?php get_header(); ?>

<div class="content">

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>
			
			<h1 class="title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h1>
			<?php the_content('Read the rest of this entry &raquo;'); ?>
			<div class="postinfo">
				Posted on <?php the_time('F jS'); ?> in <?php the_category(', '); ?>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Previous Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Next Entries &raquo;') ?></div>
		</div>

	<?php else : ?>

		<div class="posthead">
			<h1>Not Found</h1>
		</div>
		<div class="post">
			<p>Sorry, but you are looking for something that isn't here.</p>
		</div>

	<?php endif; ?>	

</div>		

<?php get_sidebar(); ?>

<?php get_footer(); ?>
